#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgresql-simple
version:              0.6.4
visibility:           public
id:                   postgresql-simple-0.6.4-EX7LoBo84Em2OJ2oayYWKc
key:                  postgresql-simple-0.6.4-EX7LoBo84Em2OJ2oayYWKc
license:              BSD-3-Clause
copyright:
    (c) 2011 MailRank, Inc.
    (c) 2011-2018 Leon P Smith
    (c) 2018-2020 Oleg Grenrus

maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Bryan O'\''Sullivan, Leon P Smith
synopsis:             Mid-Level PostgreSQL client library
description:
    Mid-Level PostgreSQL client library, forked from mysql-simple.

category:             Database
abi:                  1a315b5a0cabf18b2be3e2602004178e
exposed:              True
exposed-modules:
    Database.PostgreSQL.Simple Database.PostgreSQL.Simple.Arrays
    Database.PostgreSQL.Simple.Copy Database.PostgreSQL.Simple.Cursor
    Database.PostgreSQL.Simple.Errors
    Database.PostgreSQL.Simple.FromField
    Database.PostgreSQL.Simple.FromRow
    Database.PostgreSQL.Simple.HStore
    Database.PostgreSQL.Simple.HStore.Internal
    Database.PostgreSQL.Simple.Internal
    Database.PostgreSQL.Simple.LargeObjects
    Database.PostgreSQL.Simple.Newtypes
    Database.PostgreSQL.Simple.Notification
    Database.PostgreSQL.Simple.Ok Database.PostgreSQL.Simple.Range
    Database.PostgreSQL.Simple.SqlQQ Database.PostgreSQL.Simple.Time
    Database.PostgreSQL.Simple.Time.Internal
    Database.PostgreSQL.Simple.ToField Database.PostgreSQL.Simple.ToRow
    Database.PostgreSQL.Simple.Transaction
    Database.PostgreSQL.Simple.TypeInfo
    Database.PostgreSQL.Simple.TypeInfo.Macro
    Database.PostgreSQL.Simple.TypeInfo.Static
    Database.PostgreSQL.Simple.Types Database.PostgreSQL.Simple.Vector
    Database.PostgreSQL.Simple.Vector.Unboxed

hidden-modules:
    Database.PostgreSQL.Simple.Compat
    Database.PostgreSQL.Simple.HStore.Implementation
    Database.PostgreSQL.Simple.Internal.PQResultUtils
    Database.PostgreSQL.Simple.Time.Implementation
    Database.PostgreSQL.Simple.Time.Internal.Parser
    Database.PostgreSQL.Simple.Time.Internal.Printer
    Database.PostgreSQL.Simple.TypeInfo.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgresql-simple-0.6.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgresql-simple-0.6.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-postgresql-simple
hs-libraries:         HSpostgresql-simple-0.6.4-EX7LoBo84Em2OJ2oayYWKc
depends:
    Only-0.1-L8QgoWg4Wjg75H1UNFo3nI
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2
    attoparsec-0.14.4-GQCbZtbgbga3SK9vWtEEFK base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-73T65mjLeXR3lPiHTeeggu containers-0.6.4.1
    hashable-1.4.1.0-IpvqAKlseIJF8jDncdkjUf
    postgresql-libpq-0.9.4.3-IkP6G59sk5XEvvBwPSqWYy
    scientific-0.3.7.0-9bYUQrNGMh9BKFgDIseVEi template-haskell-2.17.0.0
    text-1.2.5.0 time-compat-1.9.6.1-C67whAR9fl7IATRXKpEJUB
    transformers-0.5.6.2 uuid-types-1.0.5-9vV8XkR9h83kLG61pLcVc
    vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS

haddock-interfaces:
    /usr/share/doc/haskell-postgresql-simple/html/postgresql-simple.haddock

haddock-html:         /usr/share/doc/haskell-postgresql-simple/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

